<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>

    <header>
        <h1>Todo App</h1>
    </header>
    
    <div class="container">
        <input type="text" id="enter-todo">
        <button type="submit" id="add-todo">Add Todo</button>
    </div>

    <div>
        <ul class="list-item">
            
        </ul>
    </div>

    <script src="./index.js"></script>
</body>
</html>